Error

two or more packages specified (libdw1 libsane-extras)